<!--
  Generated template for the TabSearchPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->


<ion-content padding>
  <p ion-text class="my-title" text-center>Buscar</p>
  <ion-searchbar placeholder="Personas en TuMentor" #searchBar (click)="goSearch()"></ion-searchbar>
</ion-content>
